/* CSS Document */

div.ohje {
	width: 600px;
	padding: 10px 40px 0px 10px;
}
 
div.ohje p {
	line-height: 130%;
	font-size: 90%;
	padding: 0px;
	margin: 3px 0px 10px 0px;
}

div.ohje h1 {
	font-size: 140%;
	padding: 0px;
	margin: 10px 0px 10px 0px;
}

div.ohje h2 {
	font-size: 110%;
	padding: 0px;
	margin: 10px 0px 5px 0px;
}